* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

html {
	scroll-behavior: smooth;
}

body {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.47;
    background-color: #F2F2F2;
    font-size: 14px;
    margin: 0;
    display: flex;
    height: 100%;
    flex-direction: column;
}

a, 
a:visited {
	color: #000000;
}

a:hover, 
a:active, 
a:focus {
	color: #000000;
}

h1,
h2,
h3 {
    line-height: 1.3;}

pre {
	font-size: 12.5px;
}

input[type=text],
input[type=email],
input[type=password] {
	background: #fff;
	border: 1px solid #cccccc;
	font-size: 16px;
	padding: 13px 15px;
	width: 100%;
	border-radius: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus {
    outline: none;
    border: 1px solid #aaa;
    box-shadow: 0 0 0 1px #aaa!important;
}

/* Body */
.body--member-login {
	background: #fafafa;
}

.page-template-member-register {
	background: #fafafa;
}

@media (min-width: 600px) {
	body {
		font-size: 16px;
	}
}

